.floater-spacer-default
{
	height:3px;
	font-size:1px;
	line-height:1px;
}

.floater-default
{
	font-size:12px;
	padding:3px 0px 3px 0px;
	z-index:999;
}

.floater-outer-default, .floater-inner-default
{
	/*filter:Alpha(opacity=60);
	-moz-opacity:.6;
	opacity:.6;*/
	position:absolute;
	top:0px;
	left:0px;
}

.floater-outer-default
{
	background-color:#0068bd;
}

.floater-inner-default
{
	background:#f7f9f6 url(http://redoutaroundtheworld.com/images/floaterbg.jpg) repeat-x left bottom;
}

.floater-wrapper-default
{
	position:relative;
	top:0px;
}

.floater-title-wrapper-default
{
	position:relative;
	margin:0px 3px 0px 3px;
	background:#007fca url(http://redoutaroundtheworld.com/images/floatertitlebg.jpg) repeat-x left bottom;
}

.floater-moveable-default
{
	cursor:move;
}

a.floater-default, a.floater-default:active, a.floater-default:visited,
.floater-content-wrapper-default a, .floater-content-wrapper-default a:active, .floater-content-wrapper-default a:visited
{
	color:#0065ba;
	text-decoration:none;
}

a.floater-default:hover, .floater-content-wrapper-default a:hover
{
	color:#0065ba;
	text-decoration:underline;
}

.floater-close-hover-default
{
	background-image:url('../images/close-hover.gif');
}

.floater-close-default
{
	background-image:url('../images/close.gif');
}

.floater-close-default, .floater-close-hover-default
{
	position:absolute;
	top:1px;
	right:4px;
	width:12px;
	height:12px;
	line-height:1px;
	color:#fff;
	font-size:1px;
	text-align:right;
	cursor:pointer;
	background-color:#405566;
	background-repeat:no-repeat;
	background-position:1px 1px;
	/*filter:Alpha(opacity=40);
	-moz-opacity:.4;
	opacity:.4;*/
}

.floater-title-default, .floater-content-default
{
	padding:5px 0px 5px 0px;
	margin:0px 8px 0px 8px;
}

.floater-title-default
{
	color:#fff;
	font-size:13px;
	font-weight:bold;
	text-align:center;
}

.floater-content-wrapper-default
{
	color:#000;
	margin:0px 3px;
	overflow:auto;
}

.floater-content-default
{
	text-align:left;
}